{
  "id": "alejandro_3114",
  "name": "Alejandro Smith",
  "handle": "alejandro",
  "gender": "male",
  "description": "punk rocker, industrial, thin but muscular, denim, plaid, clean-shaven, bad boy",
  "tags": [
    "alt_punk_aesthetics",
    "industrial design",
    "powerlifting",
    "analog synthesizers",
    "urban exploration",
    "cooking",
    "biking",
    "documentary films"
  ],
  "avatar_url": "/media/alejandro_3114/avatar.webp?t=1769112859",
  "banner_url": "/media/alejandro_3114/banner.webp?t=1769112854",
  "images": [
    "/media/alejandro_3114/images/01_mid_mid_neutral.webp",
    "/media/alejandro_3114/images/02_image.webp",
    "/media/alejandro_3114/images/03_image.webp",
    "/media/alejandro_3114/images/04_image.webp",
    "/media/alejandro_3114/images/05_image.webp",
    "/media/alejandro_3114/images/06_image.webp",
    "/media/alejandro_3114/images/07_image.webp",
    "/media/alejandro_3114/images/08_image.webp",
    "/media/alejandro_3114/images/11_image.webp",
    "/media/alejandro_3114/images/12_image.webp",
    "/media/alejandro_3114/images/13_image.webp",
    "/media/alejandro_3114/images/14_image.webp",
    "/media/alejandro_3114/images/15_image.webp",
    "/media/alejandro_3114/images/17_image.webp",
    "/media/alejandro_3114/images/18_image.webp",
    "/media/alejandro_3114/images/19_image.webp",
    "/media/alejandro_3114/images/20_image.webp",
    "/media/alejandro_3114/images/21_image.webp",
    "/media/alejandro_3114/images/22_image.webp",
    "/media/alejandro_3114/images/22_image.webp",
    "/media/alejandro_3114/images/23_image.webp",
    "/media/alejandro_3114/images/23_image.webp",
    "/media/alejandro_3114/images/24_image.webp",
    "/media/alejandro_3114/images/24_image.webp",
    "/media/alejandro_3114/images/25_image.webp",
    "/media/alejandro_3114/images/25_image.webp",
    "/media/alejandro_3114/images/27_image.webp",
    "/media/alejandro_3114/images/27_image.webp",
    "/media/alejandro_3114/images/28_image.webp",
    "/media/alejandro_3114/images/28_image.webp",
    "/media/alejandro_3114/images/29_image.webp",
    "/media/alejandro_3114/images/29_image.webp",
    "/media/alejandro_3114/images/30_image.webp",
    "/media/alejandro_3114/images/30_image.webp",
    "/media/alejandro_3114/images/31_image.webp",
    "/media/alejandro_3114/images/31_image.webp",
    "/media/alejandro_3114/images/32_image.webp",
    "/media/alejandro_3114/images/33_image.webp",
    "/media/alejandro_3114/images/34_image.webp",
    "/media/alejandro_3114/images/35_image.webp",
    "/media/alejandro_3114/images/36_image.webp",
    "/media/alejandro_3114/images/37_image.webp",
    "/media/alejandro_3114/images/38_image.webp",
    "/media/alejandro_3114/images/39_image.webp",
    "/media/alejandro_3114/images/40_image.webp",
    "/media/alejandro_3114/images/41_image.webp"
  ],
  "created_at": "2026-01-22T13:13:12.670359-07:00",
  "dir_name": "alejandro_3114"
}